# Generated by Django 3.1.13 on 2021-10-28 14:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20211021_1143'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicalobservation',
            old_name='quantification_number',
            new_name='number_of_individuals',
        ),
        migrations.RenameField(
            model_name='observation',
            old_name='quantification_number',
            new_name='number_of_individuals',
        ),
    ]
